package com.palmnest.application.dto;

import java.io.Serializable;
import java.util.List;

import com.palmnest.application.core.util.WeekDate;
import com.palmnest.application.dto.output.MealAndUserDto;
import com.palmnest.application.dto.output.MealOutPutDto;

public class WeekMealDto implements Serializable{
	/**
	 * 
	 */
	private static final long serialVersionUID = -147984169402869475L;
	private WeekDate weekDate;//日期信息
	List<MealAndUserDto> dtoList;//餐品
	private int isShow;//是否需要展示
	private Integer sumCount;//总份数
	
	public WeekDate getWeekDate() {
		return weekDate;
	}
	public void setWeekDate(WeekDate weekDate) {
		this.weekDate = weekDate;
	}
	public List<MealAndUserDto> getDtoList() {
		return dtoList;
	}
	public void setDtoList(List<MealAndUserDto> dtoList) {
		this.dtoList = dtoList;
	}
	public int getIsShow() {
		return isShow;
	}
	public void setIsShow(int isShow) {
		this.isShow = isShow;
	}
	public Integer getSumCount() {
		return sumCount;
	}
	public void setSumCount(Integer sumCount) {
		this.sumCount = sumCount;
	}
	
}
